.job-button {
  background: none;
  border: none;
  width: 100%;
  text-align: left;
  font-size: 1.25rem;
  cursor: pointer;
  color: var(--color-jobs-heading-text, #000);
  padding: 0;
  position: relative;
  margin-bottom: 0 !important;
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
}

#jobs-accordion {
  .card-mb {
    margin: var(--jobs-list-item-margin, 0 0 0.5rem 0);
  }
  .card {
    background: var(--color-jobs-background, #fff);
    border-radius: var(--jobs-list-item-border-radius, 0.5rem);

    .card-header {
      background: transparent;
      padding: var(--jobs-list-item-padding, 1.25rem) !important;

      h4 {
        font-family: var(--jobs-list-item-font-family, inherit);
        font-size: var(--jobs-list-item-fs, inherit);
        font-weight: var(--jobs-list-item-fw, inherit);
      }
    }
  }
}

.jobs-detail__title {
  padding: var(--jobs-detail-title-padding, inherit);
  background: var(--color-jobs-background, transparent);
  font-family: var(--jobs-list-item-font-family, 'din-2014', sans-serif);
  font-size: var(--jobs-list-item-fs, 1.25rem);
  font-weight: var(--jobs-list-item-fw, normal);
  display: flex;
  width: 100%;
  flex-direction: row;
  align-items: center;
}

.jobs-detail__meta-item {
  color: var(--color-jobs-text, #000);
}

.jobs-detail__meta {
  padding: var(--jobs-detail-meta-padding, 1.5rem);
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

.jobs-detail__section {
  padding: var(--jobs-detail-section-padding, 1.5rem) !important;
  p {
    margin: var(--jobs-detail-p-margin, 0 0 1rem 0) !important;
    color: var(--color-jobs-text, #000);
  }

  ol {
    list-style: var(--list-style, circle);
    color: var(--color-jobs-text, #000);
    padding: var(--list-style-ol-padding, inherit);

    li {
      position: relative;
      padding: var(--list-style-li-padding, inherit);
      margin: var(--list-style-li-margin, inherit);
      font-size: var(--list-style-li-fs, inherit);
    }

    li::before {
      color: var(--color-jobs-list-marker, #000);
      content: var(--list-item-marker, '');
      font-size: var(--list-style-marker-fs, 1.5rem);
      position: absolute;
      left: 0;
      font-family: var(--list-style-marker-family, inherit);
      top: var(--list-style-marker-top, inherit);
    }
  }
}

.share-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.share-buttons a,
.copy-btn {
  border-radius: 50%;
  height: 3.5rem;
  width: 3.5rem;
}

.copied-hint {
  font-size: 0.85rem;
  color: green;
}

.btn-share {
  border: 0.063rem solid var(--color-jobs-border, #e9eaeb) !important;
  height: 3.5rem;
  color: var(--color-jobs-share-button-text, #000) !important;
  padding: var(--jobs-apply-button-padding, 0.5rem 1.5rem);
}

.apply-button {
  padding: var(--jobs-apply-button-padding, 0.5rem 1.5rem);
  background: var(--color-jobs-button-background, transparent);
  border: 0.063rem solid var(--color-jobs-border, #e9eaeb);
  color: var(--color-jobs-button-text, #000);
  font-weight: 700;
  font-size: var(--jobs-apply-button-fs, 1.5rem);
  font-family: var(--jobs-apply-button-font-family, inherit);
  border-radius: var(--jobs-apply-button-hover-border-radius, 0.25rem);
  box-shadow: var(--jobs-apply-button-shadow, none);
}

.apply-button:hover {
  background: var(--color-jobs-button-background-hover, #fff);
  color: var(--color-jobs-button-text-hover, #1e1e1e);
}

.jobs-detail {
  background: var(--color-jobs-detail-background, #fff) !important;

  h4 {
    margin: var(--jobs-detail-h4-margin, inherit);
    font-size: var(--jobs-detail-h4-fs, inherit);
  }

  .job-detail-buttons {
    padding: var(--jobs-detail-buttons-padding, inherit);
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
  }
}

.jobs-list {
  .employee-heading,
  .trainee-heading {
    font-size: var(--jobs-list-heading-fs-mobile, inherit);
    font-weight: var(--jobs-list-heading-fw-mobile, inherit);
    padding: var(--jobs-list-heading-padding-mobile, inherit);
    text-decoration: var(--jobs-list-heading-decoration, inherit);
    @media (min-width: 768px) {
      font-size: var(--jobs-list-heading-fs-desktop, inherit);
      font-weight: var(--jobs-list-heading-fw-desktop, inherit);
      padding: var(--jobs-list-heading-padding-desktop, inherit);
    }
  }
}
.jobs-detail__content {
  h2 {
    font-size: var(--jobs-detail-h2-fs, inherit);
    margin: var(--jobs-detail-h2-margin, inherit);
    letter-spacing: var(--jobs-detail-h2-letter-spacing, inherit);
  }
}
